Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 17 Mar 2021 19:39:03 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hira talha                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hira talha Bot:  Hi Hira Talha ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6280834655 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00966533243143 Bot:  Please wait while we transfer you to an agent Agent:  Hi  Hira Thank you for contacting us. We would be happy to help you. Customer:  Assalam o Alekum Brother Customer:  I have ordered on 6th of March from centerpoint and the expected delivery was 9th of March Customer:  I didn't get any call or message from the courier service yet Customer:  Yesterday I got an automatic call saying that their was a failed attempt of delivery but no one called me for delivery Customer:  Can you please let me know what is the issue Agent:  One minute please to be verified, stay with us Agent:  Please provide us with information about the address in order to be updated (house number - district - street - city) Customer:  Al Jaradiyah Asir street Customer:  Hamad Alarini Customer:  Riaydh Agent:  We apologize for the inconvenience caused.thanks for share your address we will raise your address to courier for arrange delivery  We request you to please allow us some time so we can work on this and do the needful. Agent:  We appreciate your patience. Customer:  4993 Hamad Al Arini, Al Jaradiyah.. asir street Customer:  Sure Customer:  Thank you Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hira Talha ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6280834655 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:08 PM, 17th Mar                   Mohammed                   Hi Hira, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           11:09 PM, 17th Mar                   Mohammed                   we request you to provide us sometime to ckeck your order.           11:10 PM, 17th Mar                     hira talha                    Ok           11:11 PM, 17th Mar                     hira talha                    I have send the email also regarding the order. The order I have mase after the conflicted one was received on time but this one is taking too long and the courier service is saying my home is not in their range? Than how did I get the rest of the orders?           11:13 PM, 17th Mar                     hira talha                             11:13 PM, 17th Mar                     hira talha                             11:14 PM, 17th Mar                   Mohammed                   is thie contact number working 966533243143?           11:14 PM, 17th Mar                     hira talha                    Ofcourse           11:15 PM, 17th Mar                     hira talha                    The chat which I send you was done by same number and the person said sorry this is not my area           11:15 PM, 17th Mar                     hira talha                             11:16 PM, 17th Mar                   Mohammed                   we request you to provide us sometime to ckeck your order.           11:20 PM, 17th Mar                   Mohammed                   our courier team will contact you again           11:26 PM, 17th Mar                     hira talha                    Ok thank you           11:27 PM, 17th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:32 PM, 17th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2264305